# This file has been auto-generated during installation
parameters:
    database_host: duplo
    database_port: 3306
    database_user: root
    database_password: Ohoh5ith+e
    database_name: stage_tu-dortmund_materialkarte
    database_version: 10.11.4-MariaDB-log
